{% extends 'accounts/base.html' %}

{% block content %}


<p> This account already exists.</p>


<h4>ega-box-{{ object.ega_box_number }}</h4>
<p> Account Accession :{{ object.account_accession }}</p>
<p>Users: {{ object.emails }}</p>
<p>Country: {{ object.country}}</p>
<p>region: {{ object.region }}</p>



{% endblock%}